.uzkyNe {
	display: none;
}
.obsahOkraj {
	margin-left: 5px;
	margin-right: 5px;
}
/********************************/
.hlavickaOdkazMU {
	padding-left: 0;
}
/********************************/
.hlavickaSKMlogoImg {
	top: 0;
}
.hlavickaSKMlogoNapis {
	top: 4.4rem;
}
.hlavickaSKMprava {
	position: relative;
}
.hlavickaSKMprava form {
	position: absolute;
	right: 0;
	min-width: 10rem;
}
/********************************/
.uzkeRadek {
	display: block;
	background-color: #002776;
	margin-top: 5px;
}
.uzkeRadekMenu i {
	color: #FFF;
	padding: 0.6rem;
}
/********************************/
.uzkeMenu {
	display: none;
	margin-top: 5px;
}
.uzkeMenuSloupec {
	display: block;
	width: 95%;
	max-width: 25rem;
	box-shadow: 0px 7px 9px 5px rgba(0,0,0,0.3);
}
.uzkeMenu a {
	text-decoration: none;
	display: block;
	padding: 0.8rem;
	color: #FFF;
	background-color: #002776;
}
.uzkeMenu a:hover {
	color: #002776;
	background-color: #FFF;
}
.uzkeMenu ul {
	background-color: #002776;
}
.uzkeMenu ul li.aktivni a:before {
	content: "\00bb\00a0";
}
.uzkeMenu ul li ul li a{
	padding-left: 3rem;
}
.uzkeMenu ul li ul li ul li h4 {
	color: #555;
	border-top: 1px solid #555;
	background-color: #002776;
	padding-left: 6rem;
}
.uzkeMenu ul li ul li ul li:last-child ul li:last-child {
	border-bottom: 1px solid #555;
}
.uzkeMenu ul li ul li ul li ul li a{
	padding-left: 6rem;
}

/********************************/
main {
	width: 100%;
	float: none;
}
main .aktualityTri {
	height: auto;
}
main .aktualityTriAktualita {
	left: 0 !important;
	width: calc(100% - 2rem);
	max-height: 8.4rem;
	transition: box-shadow 0.2s, max-height 0.5s;
	margin: 0 1rem 1rem 1rem;
	font-size: 1rem;
	position: relative;
}
main .aktualityTriAktualita {
	left: 0 !important;
	width: calc(100% - 2rem);
	max-height: 8.4rem;
	transition: box-shadow 0.2s, max-height 0.5s;
	margin: 0 1rem 1rem 1rem;
	font-size: 1rem;
	position: relative;
}
.aktualityTriRozbaleno {
	transform: none !important;
	margin-bottom: 2rem !important;
}

main .nahledy, main .fotogalerie {
	text-align: center;
}

main .rozcestnik a {
	width: 100%;
	margin: 5px auto;
	display: block;
}

main table.pruhovana {
	margin: 0 auto;
}
main table.pruhovana th, main table.pruhovana td {
	padding: 0.5rem 1%;
}

main .imgOdkazVpravo img, .imgVpravo {
	max-width: 33%;
}
main form fieldset {
	padding: 5%;
}
/********************************/
.carousel {
	margin-top: calc(-2.6rem + 5px);
}
.carousel .imgBox h2 {
	top: auto;
	bottom: 0;
	font-size: 1rem;
}
/********************************/
.patickaSKM {
	padding: 0;
}
.patickaSKMmenu {
	width: 50%;
	padding: 1rem 1rem 1rem 2rem;
}
.patickaSKMkontakt {
	width: calc(100% - 2rem);
	margin: 0 1rem;
}
.patickaSKMkontaktSocial {
	width: 100%;
	padding: 1rem;
}
/********************************/
.patickaMUleva, .patickaMUprava {
	width: 47%;
}
/********************************/

